/* angle degrees */
"%@ degrees" = "%@ astetta";

/* 3D rotation widget description
   description for 3D rotation widget */
"3D rotation" = "3D-pyöritys";

/* close button */
"close" = "sulje";

/* value indicator on the right */
"end" = "loppu";

/* information button */
"information" = "tiedot";

/* menu button */
"menu" = "valikko";

/* value indicator on the left */
"start" = "alku";

